# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.office',
 'thx.office.api',
 'thx.office.api.version1',
 'thx.office.management',
 'thx.office.management.commands',
 'thx.office.migrations',
 'thx.office.tests']

package_data = \
{'': ['*'],
 'thx.office': ['docs/*',
                'locale/*',
                'locale/it/LC_MESSAGES/*',
                'static/office/admin/*',
                'static/office/img/*',
                'static/office/src/*',
                'templates/includes/*',
                'templates/office/*']}

install_requires = \
['Django>=2,<4',
 'jmb-filters>=1.3.0,<2.0.0',
 'thx-admin-tools>=0.2.1',
 'thx-api>=0.3.14,<0.4.0',
 'thx-core>=0.2.12,<0.3.0']

setup_kwargs = {
    'name': 'thx-office',
    'version': '0.1.1',
    'description': 'Manage office',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
